/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Nutraukti";
"MPURetry" = "Bandyti iš naujo";
"MPUCheckStatus" = "Patikrinkite operacijos būseną";
"MPUInconclusiveErrorMessage" = "Operacijos būsena nežinoma, neišduokite prekių! Patikrinkite būseną arba kreipkitės į mokėjimų tiekėją.";
"MPUPendingErrorMessage" = "Operacija gali būti patvirtinta arba grąžinta per 15 minučių. Galite rankiniu būdu bandyti atšaukti šią operaciją.";
"MPUSendReceipt" = "Siųsti kvitą";
"MPUResendReceipt" = "Pakartotinai siųsti kvitą";
"MPUClose" = "Uždaryti";
"MPUCloseTransaction" = "Uždaryti";
"MPUApproved" = "Patvirtinta";
"MPUInconclusive" = "Neužbaigta";
"MPUPending" = "laukia";
"MPURefunded" = "Grąžinta";
"MPUDeclined" = "Atmesta";
"MPUAborted" = "Nutraukta";
"MPUPreauthorized" = "Iš anksto patvirtinta";
"MPUPartiallyCaptured" = "išankstiniu patvirtinimu %@";
"MPUTotal" = "Iš viso";
"MPUSale" = "Pardavimas";
"MPURefund" = "Grąžinimas";
"MPUScanCode" = "Skenuoti kodą";
"MPUUnknown" = "Nežinoma";
"MPUTransactionTypeCharge" = "Pardavimas";
"MPUTransactionTypeRefund" = "Grąžinimas";
"MPUTransactionTypePreauthorization" = "Išankstinė autorizacija";
"MPUTransactionTypeVerification" = "Paskyros patvirtinimas";
"MPUPaymentSuccessful" = "Mokėjimas sėkmingas.";
"MPURefundApproved" = "Grąžinimas sėkmingas.";
"MPURefundDeclined" = "Grąžinimas atmestas.";
"MPURefundAborted" = "Grąžinimas nutrauktas.";
"MPURefundTransaction" = "Grąžinti operaciją";
"MPUCaptureTransaction" = "Užfiksuoti operaciją";
"MPUAbortTransaction" = "Nutraukti operaciją";
"MPURefundPrompt" = "Ar tikrai norite grąžinti šį mokėjimą?";
"MPUCapturePrompt" = "Ar tikrai norite užfiksuoti šį mokėjimą?";
"MPUSummary" = "Santrauka";
"MPUInvalidEmailAddress" = "Netinkamas el. pašto adresas";
"MPUEnterValidEmailAddress" = "Prašome įvesti tinkamą el. pašto adresą.";
"MPUOK" = "Gerai";
"MPUCouldNotSendReceipt" = "Negalima siųsti kvito";
"MPUPleaseTryAgain" = "Prašome pabandyti dar kartą.";
"MPUSelectAccount" = "Pasirinkite sąskaitą";
"MPUEnterEmailAddress" = "Įveskite el. pašto adresą";
"MPUSend" = "Siųsti";
"MPUResend" = "Siųsti pakartotinai";
"MPUContinue" = "Tęsti";
"MPUBackButtonDisabled" = "Mygtukas „atgal“ atsiskaitymo metu neaktyvus. Prašome naudoti aukščiau esančius mygtukus.";
"MPUSignatureStatusLine" = "Sutinku sumokėti %@ sumą.";
"MPUError" = "Klaida";
"MPUReceiptSent" = "Kvitas išsiųstas.";
"MPUFetching" = "Gaunama operacija";
"MPULoading" = "Įkeliama...";
"MPUVersion" = "Versija";
"MPULoggedInAs" = "Prisijungta kaip";
"MPULogout" = "Atsijungti";
"MPUHelp" = "Pagalba";
"MPUForgot" = "Pamiršote slaptažodį?";
"MPULogin" = "Prisijungti";
"MPUEmail" = "El. paštas";
"MPUEmailAddress" = "El. pašto adresas";
"MPUPassword" = "Slaptažodis";
"MPURequired" = "reikalinga";
"MPUWrongCredentials" = "Įvedėte neteisingą slaptažodį arba jūsų el. pašto adresas neturi paskyros.";
"MPUUnknownUsername" = "Šis el. pašto adresas neturi paskyros.";
"MPUBack" = "Atgal";
"MPUPasswordReset" = "Išsiuntėme jums el. laišką. Jame pateikti tolimesni nurodymai.";
"MPURequestPassword" = "Atstatyti slaptažodį";
"MPUActions" = "Veiksmai";
"MPUSettings" = "Nustatymai";
"MPUInfo" = "Informacija";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Spausdinama...";
"MPUReadCard" = "Nuskaityti kortelę";
"MPUPrintCustomerReceipt" = "Spausdinti kvitą";
"MPUReprintReceipt" = "Pakartotinai spausdinti kvitą";
"MPUCapture" = "Užfiksuoti";
"MPUCredit" = "Kreditas";
"MPUDebit" = "Debitas";
"MPUPleaseSelect" = "Prašome pasirinkti";
"MPUClear" = "Išvalyti";
"MPUSelectPaymentOption" = "Kaip norite mokėti?\nPasirinkite mokėjimo būdą";
"MPUPaymentOptionCard" = "Mokėti kortele";
"MPUPaymentOption" = "Mokėti";
"MPUCameraAccessRequiredTitle" = "Reikalinga prieiga prie fotoaparato";
"MPUCameraAccessRequiredMessage" = "Prašome suteikti prieigą prie fotoaparato, kad galėtumėte nuskaityti brūkšninį / QR kodą.";
"MPUCameraAccessRestrictedTitle" = "Uždrausta prieiga prie fotoaparato";
"MPUCameraAccessRestrictedMessage" = "Paprašykite sistemos administratoriaus, kad šiame įrenginyje įjungtų prieigą prie fotoaparato.";
"MPUDeviceDoesNotSupportFeature" = "Jūsų įrenginys šios funkcijos neturi.";
"MPURevertTransaction" = "Grąžinti operaciją";
"MPURevertTransactionPrompt" = "Ar tikrai norite anuliuoti šią operaciją? Klientams, kurie jau buvo apmokestinti, bus grąžinama.";
"MPURevert" = "Grąžinti";
"MPUReverting" = "Grąžinama...";
"MPURevertApproved" = "Operacija sėkmingai grąžinta.";
"MPURevertFailed" = "Deja, nepavyko atšaukti operacijos. Būsena nežinoma, patikrinkite rankiniu būdu.";